WAS on Linux

Frank Schilling frank.schilling at sap.com
Tue Sep 3 15:53:06 MET DST 2002


Hello Stéphane,

at the moment you should use SuSE SLES7 in combination with WAS 6.x
(standard edition, not test-drive).

Regarding Red Hat you have to wait until Red Hat Advanced Server
is certified. However, this may take a while - a fixed date
cannot be specified, yet...

Greetings from SAP LinuxLab - Frank Schilling
-- 
 ________________________________
| Frank Schilling______________________________________________    
| realTech system consulting GmbH   frank.schilling at realtech.de   
| zz. SAP AG                        
| LinuxLab                                                


stephane.moser at ruag.com wrote:
> 
> Hi everybody
> 
> I would like to know which WAS version is on which Linux supported from SAP?
> 
> Many thanks.
> 
> Cheers - Stéphane
> 
> _______________________________________________
> linux.general mailing list
> linux.general at listserv.sap.com
> http://listserv.sap.com/mailman/listinfo/linux.general



More information about the linux.general mailing list